Topic
4 replies Latest Post - ‏2013-06-13T18:56:33Z by svrr_wtx
SystemAdmin
SystemAdmin
6184 Posts
ACCEPTED ANSWER

Pinned topic Partner Manager Configuration

‏2011-04-05T14:29:07Z |
Hi ,

During configuring the Partner Manager,i pointed it to the development environment.

However its showing the below error.

Incorrect Back-End Version


The Back-End Database is at 8.3 and partner manager is expecting 8.2.4.
You can proceed by entering a password supplied by IBM software or click cancel to reselect the database.


my colleague is pointing to the same database and its working fine for him.anyone earlier face this problem,please guide how to get rid of this error.

Thanks and Regards
Santanu Baral
Updated on 2011-04-27T12:39:56Z at 2011-04-27T12:39:56Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    6184 Posts
    ACCEPTED ANSWER

    Re: Partner Manager Configuration

    ‏2011-04-13T17:05:53Z  in response to SystemAdmin
    what is the version of the TM?
    • SystemAdmin
      SystemAdmin
      6184 Posts
      ACCEPTED ANSWER

      Re: Partner Manager Configuration

      ‏2011-04-27T12:39:56Z  in response to SystemAdmin
      Hi ISB,

      The TM version is 8.2.

      Thanks and Regards
      Santanu Baral
  • svrr_wtx
    svrr_wtx
    4 Posts
    ACCEPTED ANSWER

    Re: Partner Manager Configuration

    ‏2013-06-13T18:56:33Z  in response to SystemAdmin

    you have to run sql updates to match with correct version. This error occurs when trying to connect old version of tables with new version. Run new sql queries provided by IBM when updating to new Trading Manager.